<BGAnimation 
	UseScroller="1"
	SecondsPerItem=".25" 
	NumItemsToDraw="30" 
	ItemPaddingStart="10"
	ItemPaddingEnd="0"
	TransformFunction="function(self,offset,itemIndex,numItems) self:y(offset*24); end"
>
	<children>

<Layer Type="BitmapText" Text="IN THE GROOVE 2: MOOGLE TEAM" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#D57676;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="THEME GRAPHICS" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="MagnetMan" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="FUNCTION ASSISTANCE" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="JDongs"File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="CREATIVE INPUT" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Afro" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="Rob" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="JDongs" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="Moogle" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="Mad Matt" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="MagnetMan" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="TEAM MURDER" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text="Mad Matt" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />.
		<Layer Type="BitmapText" Text="JD 'JDongs'" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="MagnetMan" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="JJ 'Calimist'" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Luke 'Moogle'" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Flash" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="EvilDave" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Afro" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Rob" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		

		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />



		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
	
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
		<Layer Type="BitmapText" Text="Made for Luke's own machine." File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#76B1D5;ztest,1" />
		<Layer Type="BitmapText" Text=":D" File="_eurostile normal" OnCommand="zoom,0.7;diffuse,#FFFFFF;ztest,1" />
	</children>
</BGAnimation>
